RubyGems Navigation menu

passbook 0.3.1

This gem allows you to create IOS Passbooks. Unlike some, this works with Rails but does not require it.

Gemfile
          gem 'passbook', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install passbook -v 0.3.1
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 7,050

For this version 1,350

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - June 22, 2014 (23.5 KB)
  2. 0.3.1 - October 29, 2013 (22.5 KB)
  3. 0.2.1 - March 8, 2013 (15 KB)
  4. 0.2.0 - February 23, 2013 (15 KB)
Show all versions (7 total)